--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Is local fetching enabled?
full_name: Gem::LocalRemoteOptions#local?
is_singleton: false
name: local?
params: ()
visibility: public
